matrix_int2x4_sized.hpp File Reference

GLM_EXT_matrix_int2x4_sized More...

Go to the source code of this file.

## Typedefs

typedef mat< 2, 4, int16, defaultp > | i16mat2x4
| 16 bit signed integer 2x4 matrix. More...
typedef mat< 2, 4, int32, defaultp > | i32mat2x4
| 32 bit signed integer 2x4 matrix. More...
typedef mat< 2, 4, int64, defaultp > | i64mat2x4
| 64 bit signed integer 2x4 matrix. More...
typedef mat< 2, 4, int8, defaultp > | i8mat2x4
| 8 bit signed integer 2x4 matrix. More...

## Detailed Description

GLM_EXT_matrix_int2x4_sized

See also
  Core features (dependence)

Definition in file matrix_int2x4_sized.hpp.